/*
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it
is easier to update the theme. Simply copy an existing style
from style.css to this file, and modify it to your liking. */


/* GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */

.mc4wp-form label {
    color: #777;
    display: block;
    font-weight: 700;
    margin-bottom: 5px;
}


/* DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */
@media only screen and (min-width: 768px) {
	/* Desktop styles go below this line */

/*Removes Related Items & Other Information from WooCommerce Product Pages */
.woocommerce .related, .woocommerce .upsells {
    clear: both;
    display: none;
}

.woocommerce .woocommerce_tabs ul.tabs, .woocommerce .woocommerce-tabs ul.tabs {
    display: none;
    list-style: none outside none;
    overflow: hidden;
}

.woocommerce .woocommerce_tabs, .woocommerce .woocommerce-tabs {
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    clear: both;
    display: none;
    margin-bottom: 3em;
}

#legionella-form {
    background-color: #00243b;
    border-radius: 10px;
    color: #fff;
    padding: 15px 5px 5px 10px;
}

.gform_wrapper .gform_footer {
    clear: both;
    margin: 0 0 0;
    padding: 1em 0 0.625em;
}

body .gform_wrapper label.gfield_label + div.ginput_container {
    margin-top: 0.175em;
}

.gform_confirmation_message {
    background-color: #1862b9;
    border: 2px solid #fff;
    border-radius: 2px;
    font-size: 1em;
    margin: 1em 0;
    padding: 1em;
    text-align: center;
}


/*Adds search bar to header */
.header-search {
position: relative;
}

.header-search .icon-search {
position: absolute;
right: 9px;
}

/*reduces space between slider and main nav-bar*/
#loopedSlider.business-slider, #loopedSlider.business-slider .container {
    margin-top: -15px;
    width: auto;
}


/*Styles Front page headline graphics and text */
#frontpageheadline {
 	background: url('http://www.assuredbio.com/images/blank_headline.jpg') no-repeat 0 0 #FFFFFF !important;
 	padding: 12px;
}

#headlinetext {
  color: #FFF;
  font-family: 'Myriad Pro',helvetica,sans-serif;
 	font-size: 22px;
    font-weight: bold;
    padding: 0px 0px 0px 0px;
    text-align: center;
}

/*changes footer background color */
#footer-widgets-container {
    background-color: #00243B !important;
}

/*Hides bottom copyright area */
#footer-container {
	display: none;
}

/*Styles widgets */
.widget p, .widget .textwidget {
    color: #eaeaea;
    font: 300 13px/1.5em "Helvetica Neue",Helvetica,sans-serif;
}

.widget h3 {
    border-bottom: 1px solid #E6E6E6;
    color: #00243B;
    font: bold 14px/1.2em "Helvetica Neue",Helvetica,sans-serif;
}


/*Changes Footer Widget Title Color */
#footer-widgets .widget h3 {
    color: #EAEAEA;
}


/*Front page slider text box spacing */
#loopedSlider .content {
  padding: 7px 0;
  background: #000000;
}


/*Front page positioning background color */
#frontpagecolor {
 	background: #F0F0F0 !important;
 	padding: 10px 10px 20px 17px;
 	
}

/*Left aligns front page features */
#main .widget_woothemes_features .columns-3 .feature {
    text-align: left;
    width: 30%;
}

/*Reduces spacing between nav bar items */
#navigation .nav li.parent > a {
    padding-right: 1em;
    position: relative;
}


.woo-pagination {
    clear: both;
    display: none;
    margin: 0 0 2em;
    text-align: center;    
}



	
}





@media screen and (max-width: 1024px) {

body {
    background-attachment: scroll;
    background-image: url("http://www.assuredbio.com/images/bg3.jpg");
    background-position: right top;
    background-repeat: no-repeat;
    border-top: 0 solid #000000;
}


}



@media screen and (max-width: 768px) {



}
